Пакет libavutil-devel: Зависимости

Предоставляется
pkgconfig(libavutil) = 56.51.100
libavutil-devel = 2:4.3.4-alt1:p9+302535.100.1.1
Наверх